body{
  -moz-font-feature-settings: "ss01";
  -webkit-font-feature-settings: "ss01";
  font-feature-settings: "ss01";
}

.keyhan_theme_content_container a{
    color: var(--text_link_color);
    text-decoration: none;
}


.keyhan_theme_content_header_container{
    margin-top: 50px;
}


.page_title{
    font-family: rokh;
    font-size: 34px;
    font-weight: 800;
    color: var(--title_color);

    margin-top: 40px;
    margin-bottom: 10px;
}




.keyhan_theme_content_body{
    margin-top: 20px;
}





.wc-block-components-button{
    background-color: var(--theme_base_color) !important;
    color: var(--btn_text_color) !important;

    font-family: vazirmatn;
    /* font-size: 15px !important; */
    border-radius: 5px !important;
    /* margin-top: 10px !important; */

    /* padding: 10px 30px  !important; */
    border: 0;
}

input{
    font-family: vazirmatn;
    -moz-font-feature-settings: "ss01";
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01";
}


.wc-block-components-product-price__regular{
    color:  red !important;
}

.wc-block-formatted-money-amount, .wc-block-components-product-price__value{
    color: green !important;
}


.wc-block-cart-item__remove-link{
    color: rgb(187, 0, 0) !important;
    font-weight: bold;
}


















.wc-block-cart__empty-cart__title.with-empty-cart-icon{
    color: var(--theme_base_color) !important;
}

.wc-block-cart__empty-cart__title.with-empty-cart-icon:before{
    background-color: var(--theme_base_color) !important;
}


.wp-block-separator.is-style-dots::before{
    padding-right: 2em;
    padding-left: unset !important;
    color: var(--theme_base_color) !important;
}


.wc-block-grid__products{
    margin-top: 30px !important;
    justify-content: center !important;
}


.theme-twentytwenty .wc-block-grid.has-4-columns .wc-block-grid__product, .wc-block-grid.has-4-columns .wc-block-grid__product{
    flex: unset !important;
}

.wc-block-grid__product-link ,.wc-block-grid__product-image{
    width: 100%;
}

.wc-block-grid__product-image{
    margin-bottom: 0 !important;
}


.wc-block-grid__product img{
    border-radius: 10px;
}


.wc-block-grid__product-title{
    font-family: vazirmatn;
    font-size: 16px !important;
    line-height: 16px;
    font-weight: 800;
    color: var(--text_color);
    padding: 0 !important;
    margin-top: 8px !important;
    text-align: right !important;
}


.wc-block-grid__product-price{
    text-align: right !important;
}

.wc-block-grid__product-price{
    display: flex !important;
    flex-flow: column-reverse nowrap;
    justify-content: flex-end;
    height: 36px;
}

.woocommerce-Price-amount{
    line-height: 14px;
    font-size: 14px !important;
    color: green;
    font-weight: 600;
}


.wc-block-grid__product-price del{
    color: red !important;
}

.wc-block-grid__product-price del .woocommerce-Price-amount{
    color: red !important;
}

.wc-block-grid__product-price ins{
    text-decoration: none;
}



.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link{
    width: 100% !important;
    border-radius: 5px !important;
    background-color: var(--theme_base_color) !important;
    color: var(--btn_text_color) !important;
    font-weight: bold !important;
}













@media screen and (max-width: 767px){

    .page_title{
        font-size: 30px;
    }

}